body {
  font-family: "Hoefler Text";
  color: black;
  background: white;
}
h1, h2, h3, p.logop {
  border: 1px solid #BBB;
  font-family: "Lucida Grande";
  background: #EEE;
  color: black;
}
p.logop {
  float: right;
  margin: 0 0 1em 1em;
  padding: 0;
}
h2, h3 { 
  clear: right;
}
.logo {
  margin: 0;
  border: none; 
}

